# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-06-17 06:54
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('customer', '0041_auto_20180617_0937'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='productalert',
            options={'verbose_name': 'Product alert', 'verbose_name_plural': 'Product alerts'},
        ),
    ]
